.nav-container{}
#nav{font-size:15px;background:url(../images/bg-nav.png) top left repeat-x;position:relative;z-index:9;}
#nav li{text-align:left;}
#nav li.last{}
#nav li.over{z-index:998;}
#nav a,
#nav a:hover{display:block;line-height:1.3em;text-decoration:none;}
#nav span{display:block;cursor:pointer;white-space:nowrap;}
#nav li ul span{white-space:normal;}
#nav ul li.parent a{}
#nav ul li.parent li a{}
#nav li{float:left;background:url(../images/bg-li-nav.png) top right no-repeat;padding-right:2px;}
#nav li.last{padding:0;}
#nav li.home{padding-left:0;}
#nav a{float:left;padding:11px 15px 11px 15px;color:#242424;text-transform:uppercase;}
#nav a span{}
#nav li.active a,
#nav li.over a,
#nav a:hover{color:#FFF;}
#nav ul{position:absolute;left:-10000px;padding:10px 0;background:#fff;z-index:999;}
#nav ul li{float:left;width:220px;background:none;border:0;padding:0 30px 7px 0;font-size:13px;}
#nav ul li.first{}
#nav ul li a{font-weight:bold;width:250px;height:auto;background:none;padding:0 0 2px 0;background:none;text-transform:capitalize;}
#nav ul li a:hover{}
#nav ul li.active{margin:0;}
#nav ul li.last{}
#nav ul ul{position:static;padding:0;width:120px;background:none;}
#nav ul ul li{float:none;padding:0;}
#nav ul ul li.first{padding:0;}
#nav ul ul li a{background:url("../images/arrow-li-category.png") no-repeat scroll left center transparent !important;font-weight:normal;padding:3px 0 3px 10px;position:relative;z-index:1000;border:0;margin:0;}
#nav ul ul li a:hover{}
#nav ul ul,
#nav ul div{border:0;}
#nav ul li a{}
#nav ul li a:hover{}
#nav ul li a{background:none !important;color:#444 !important;}
#nav ul li a:hover{text-decoration:underline !important;}
#nav ul span,
#nav ul li.last li span{}
#nav li ul.shown-sub{left:0;top:44px;}
#nav li .shown-sub ul.shown-sub{}
#nav ul, #nav div{width:98%;padding-left:10px;}
.nav-1 ul{}
.nav-2 ul{}
.nav-3 ul{}
.nav-4 ul{}
.nav-5 ul{}
